<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>로그인 :: 로그인</title>
    </head>
    <body>
        <form action="login.php" method="POST">
            ID : <input name="id" type="text" /><br />
            PW : <input name="pw" type="password" /><br />
            <input type="submit" value="로그인" />
            <a href="signup.html">회원가입</a>
        </form>
    </body>
</html>